- content_for :title do
  = @post.title
p
  strong.me-2 Body:
  = @post.body
/ BEGIN
= simple_form_for(@comment, url: post_comments_path(@post)) do |f|
  = f.input :body, label: 'Comment'
  = f.button :submit, class: 'btn btn-success mt-4 btn-block'

hr
p
  strong.me-2 Comments:

table.table.table-striped.table-hover.mb-5
  tbody
    - @comments.each do |comment|
      tr
        td
          = comment.body
        td.d-flex
          - unless comment.id.nil?
            .me-4 = link_to 'Edit', edit_comment_path(comment)
            = link_to 'Delete', comment_path(comment), data: { confirm: 'Are you sure?' }, method: :delete
/ END
hr

.d-flex
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-outline-primary mr-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
